Subject: Help a Linux programmer
From: [email-masked] (Joseph Martin)

4 Jul 1998 22:40:05 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hello,
	I use gcc under Linux. I have written two small programs and am
starting a third one. I would like for my friends using Win95 to be able
to run my programs. Would anyone here be interested in compiling them for
me? I am not subscribed to the listserv so please respond privately to the
address below if you are interested in helping. Thanks,

Joseph Martin

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
| Joseph Martin:        |      [email-masked]           |
| Amateur C Programmer, |      http://users.exis.net/~jam/ |
| Web Designer,         |                                  |
| All around tech nut   |                                  |
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".